--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764891721.7839'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764877081.55436'
    into_interval: 1W
    time: '1764877081.65816'
  minmax: 
    max: '1764891721.68389'
    min: '1764806223.04178'
    mtime: '1764888062'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764891721.68389'
    path: 02STAMP
    type: new
  - 
    epoch: '1764890281.69043'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764890281.65732'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764890281.30441'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764889142.64709'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764889142.63557'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764889142.57218'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764889142.48374'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764889142.47338'
    path: 00whois.html
    type: new
  - 
    epoch: '1764888770.38705'
    path: id/Y/YU/YUSRIDEB/CHECKSUMS
    type: new
  - 
    epoch: '1764888770.12716'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1764888763.54484'
    path: id/S/SY/SYOHEX/CHECKSUMS
    type: new
  - 
    epoch: '1764888762.26248'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1764888760.6202'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1764888757.66012'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1764888757.60098'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764888756.34802'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764888756.29917'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1764888755.84017'
    path: id/M/MI/MICKEY/CHECKSUMS
    type: new
  - 
    epoch: '1764888755.24388'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764888753.49017'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1764888751.31176'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1764888748.16132'
    path: id/I/IS/ISAACCALD/CHECKSUMS
    type: new
  - 
    epoch: '1764888747.61645'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764888745.43432'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764888741.74675'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1764888741.40271'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1764888740.40714'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1764888740.01559'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764888738.86655'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1764888738.24443'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1764888562.67325'
    path: id/J/JD/JDEGUEST/Text-PO-v0.9.1.meta
    type: new
  - 
    epoch: '1764888562.67175'
    path: id/J/JD/JDEGUEST/Text-PO-v0.9.1.readme
    type: new
  - 
    epoch: '1764888562.6498'
    path: id/J/JD/JDEGUEST/Text-PO-v0.9.1.tar.gz
    type: new
  - 
    epoch: '1764885435.6609'
    path: id/X/XS/XSAWYERX/Melian-0.003.meta
    type: new
  - 
    epoch: '1764885435.65944'
    path: id/X/XS/XSAWYERX/Melian-0.003.readme
    type: new
  - 
    epoch: '1764885435.64603'
    path: id/X/XS/XSAWYERX/Melian-0.003.tar.gz
    type: new
  - 
    epoch: '1764883010.18726'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.79.meta
    type: new
  - 
    epoch: '1764883010.18586'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.79.readme
    type: new
  - 
    epoch: '1764883010.13261'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.79.tar.gz
    type: new
  - 
    epoch: '1764882834.75282'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.627.meta
    type: new
  - 
    epoch: '1764882834.75125'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.627.readme
    type: new
  - 
    epoch: '1764882834.71586'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.627.tar.gz
    type: new
  - 
    epoch: '1764878936.60792'
    path: id/I/IS/ISAACCALD/App-dnsq-1.1.0.meta
    type: new
  - 
    epoch: '1764878936.60652'
    path: id/I/IS/ISAACCALD/App-dnsq-1.1.0.readme
    type: new
  - 
    epoch: '1764878936.59249'
    path: id/I/IS/ISAACCALD/App-dnsq-1.1.0.tar.gz
    type: new
  - 
    epoch: '1764877369.84137'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.001.meta
    type: new
  - 
    epoch: '1764877369.84'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.001.readme
    type: new
  - 
    epoch: '1764877369.8241'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.001.tar.gz
    type: new
  - 
    epoch: '1764874339.4985'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764868501.60493'
    path: id/C/CH/CHANSEN/Time-Moment-0.46.meta
    type: new
  - 
    epoch: '1764868501.60346'
    path: id/C/CH/CHANSEN/Time-Moment-0.46.readme
    type: new
  - 
    epoch: '1764868501.57368'
    path: id/C/CH/CHANSEN/Time-Moment-0.46.tar.gz
    type: new
  - 
    epoch: '1764863990.97518'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.16.meta
    type: new
  - 
    epoch: '1764863990.97372'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.16.readme
    type: new
  - 
    epoch: '1764863990.96074'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.16.tar.gz
    type: new
  - 
    epoch: '1764863201.46745'
    path: id/M/MA/MARKOV/String-Print-1.01.meta
    type: new
  - 
    epoch: '1764863201.46614'
    path: id/M/MA/MARKOV/String-Print-1.01.readme
    type: new
  - 
    epoch: '1764863201.45102'
    path: id/M/MA/MARKOV/String-Print-1.01.tar.gz
    type: new
  - 
    epoch: '1764856338.1094'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1764855189.91875'
    path: id/D/DC/DCON/SimpleFlow-0.05.meta
    type: new
  - 
    epoch: '1764855189.91733'
    path: id/D/DC/DCON/SimpleFlow-0.05.readme
    type: new
  - 
    epoch: '1764855189.90299'
    path: id/D/DC/DCON/SimpleFlow-0.05.tar.gz
    type: new
  - 
    epoch: '1764853857.53175'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.meta
    type: new
  - 
    epoch: '1764853857.53028'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.readme
    type: new
  - 
    epoch: '1764853857.51401'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.tar.gz
    type: new
  - 
    epoch: '1764853141.90347'
    path: id/N/NH/NHORNE/Config-Abstraction-0.34.tar.gz
    type: delete
  - 
    epoch: '1764853141.90071'
    path: id/N/NH/NHORNE/Config-Abstraction-0.34.readme
    type: delete
  - 
    epoch: '1764853141.88541'
    path: id/N/NH/NHORNE/Config-Abstraction-0.34.meta
    type: delete
  - 
    epoch: '1764852371.10575'
    path: id/S/SK/SKAJI/App-cpm-0.998002.meta
    type: new
  - 
    epoch: '1764852371.09206'
    path: id/S/SK/SKAJI/App-cpm-0.998002.tar.gz
    type: new
  - 
    epoch: '1764847393.42675'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.0.meta
    type: new
  - 
    epoch: '1764847393.42473'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.0.readme
    type: new
  - 
    epoch: '1764847393.41053'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.0.tar.gz
    type: new
  - 
    epoch: '1764843735.4248'
    path: id/S/SY/SYOHEX/Data-MessagePack-Stream-1.06.meta
    type: new
  - 
    epoch: '1764843735.42326'
    path: id/S/SY/SYOHEX/Data-MessagePack-Stream-1.06.readme
    type: new
  - 
    epoch: '1764843735.33713'
    path: id/S/SY/SYOHEX/Data-MessagePack-Stream-1.06.tar.gz
    type: new
  - 
    epoch: '1764842558.46502'
    path: id/D/DA/DAVECROSS/App-HTTPThis-0.010.meta
    type: new
  - 
    epoch: '1764842558.46354'
    path: id/D/DA/DAVECROSS/App-HTTPThis-0.010.readme
    type: new
  - 
    epoch: '1764842558.44766'
    path: id/D/DA/DAVECROSS/App-HTTPThis-0.010.tar.gz
    type: new
  - 
    epoch: '1764841536.60656'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.01.meta
    type: new
  - 
    epoch: '1764841536.60525'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.01.readme
    type: new
  - 
    epoch: '1764841536.59036'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.01.tar.gz
    type: new
  - 
    epoch: '1764841059.01003'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.437_03.tar.gz
    type: new
  - 
    epoch: '1764834766.82762'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1764834756.99041'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764830410.12585'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.meta
    type: new
  - 
    epoch: '1764830410.1243'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.readme
    type: new
  - 
    epoch: '1764830410.07338'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.tar.gz
    type: new
  - 
    epoch: '1764829464.73782'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.06.meta
    type: new
  - 
    epoch: '1764829464.73647'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.06.readme
    type: new
  - 
    epoch: '1764829464.71839'
    path: id/I/IA/IAMB/Crypt-NaCl-Tweet-0.06.tar.gz
    type: new
  - 
    epoch: '1764827355.10381'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.4.meta
    type: new
  - 
    epoch: '1764827355.10241'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.4.readme
    type: new
  - 
    epoch: '1764827355.08829'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.4.tar.gz
    type: new
  - 
    epoch: '1764820344.61244'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764820134.92635'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.0.meta
    type: new
  - 
    epoch: '1764820134.91021'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.0.tar.gz
    type: new
  - 
    epoch: '1764818571.76006'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.1.meta
    type: new
  - 
    epoch: '1764818571.74819'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.1.tar.gz
    type: new
  - 
    epoch: '1764817473.16674'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.0.meta
    type: new
  - 
    epoch: '1764817473.15545'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.0.tar.gz
    type: new
  - 
    epoch: '1764815832.23678'
    path: id/N/NH/NHORNE/Test-Which-0.06.meta
    type: new
  - 
    epoch: '1764815832.23544'
    path: id/N/NH/NHORNE/Test-Which-0.06.readme
    type: new
  - 
    epoch: '1764815832.21924'
    path: id/N/NH/NHORNE/Test-Which-0.06.tar.gz
    type: new
  - 
    epoch: '1764814887.31606'
    path: id/A/AS/ASPEER/WebDyne-2.036.meta
    type: new
  - 
    epoch: '1764814887.31439'
    path: id/A/AS/ASPEER/WebDyne-2.036.readme
    type: new
  - 
    epoch: '1764814887.25224'
    path: id/A/AS/ASPEER/WebDyne-2.036.tar.gz
    type: new
  - 
    epoch: '1764811616.64854'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.111.meta
    type: new
  - 
    epoch: '1764811616.64704'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.111.readme
    type: new
  - 
    epoch: '1764811616.62643'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.111.tar.gz
    type: new
  - 
    epoch: '1764809543.70351'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1764807102.30758'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.1.meta
    type: new
  - 
    epoch: '1764807102.29119'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.1.tar.gz
    type: new
  - 
    epoch: '1764806469.09523'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.0.meta
    type: new
  - 
    epoch: '1764806469.08057'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.0.tar.gz
    type: new
  - 
    epoch: '1764806223.06839'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.110.meta
    type: new
  - 
    epoch: '1764806223.06697'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.110.readme
    type: new
  - 
    epoch: '1764806223.04178'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.110.tar.gz
    type: new
